
Foreman - Bug #13970

Puppet Summary Report even if CM is Salt

03/01/2016 07:37 AM - El Joppa

Status: Duplicate   

Priority: Low   

Assignee:    

Category: E-Mail   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When i setup daily reports from foreman, these refer to Puppet Summary Report. Should maybe use $CM as subject or just a a more

generic meaning

Related issues:

Is duplicate of Foreman - Refactor #16159: Rename mail alerts to not be "pupp... Closed 08/17/2016

History

#1 - 03/01/2016 07:41 AM - Dominic Cleal

- Category set to E-Mail

#2 - 06/17/2021 08:50 AM - yifat makias

- Is duplicate of Refactor #16159: Rename mail alerts to not be "puppet" specific added

#3 - 06/17/2021 08:51 AM - yifat makias

- Status changed from New to Duplicate
